{
	"sortnum": 0,
    "name": "Fumo",
    "icon": "fumo:cirno_item",
    "category": "patchouli:funny",
    "pages": [
        {
            "type": "patchouli:spotlight",
            "title": "Фамо",
			"item": "fumo:marisa_hat_item,fumo:eiki_item,fumo:reimu_item,fumo:marisa_item,fumo:cirno_item,fumo:tan_cirno_item,fumo:chen_item,fumo:new_reimu_item,fumo:blue_reimu_item,fumo:koishi_item,fumo:flandre_item",
            "text": "Fufumo Fumo"
        }       
    ]
}